#
# Copyright SCN Guichet Entreprises, Capgemini and contributors (2014-2016)
#
# This software is a computer program whose purpose is to maintain and
# administrate standalone forms.
#
# This software is governed by the CeCILL  license under French law and
# abiding by the rules of distribution of free software.  You can  use,
# modify and/ or redistribute the software under the terms of the CeCILL
# license as circulated by CEA, CNRS and INRIA at the following URL
# "http://www.cecill.info".
#
# As a counterpart to the access to the source code and  rights to copy,
# modify and redistribute granted by the license, users are provided only
# with a limited warranty  and the software's author,  the holder of the
# economic rights,  and the successive licensors  have only  limited
# liability.
#
# In this respect, the user's attention is drawn to the risks associated
# with loading,  using,  modifying and/or developing or reproducing the
# software by the user in light of its specific status of free software,
# that may mean  that it is complicated to manipulate,  and  that  also
# therefore means  that it is reserved for developers  and  experienced
# professionals having in-depth computer knowledge. Users are therefore
# encouraged to load and test the software's suitability as regards their
# requirements in conditions enabling the security of their systems and/or
# data to be ensured and,  more generally, to use and operate it in the
# same conditions as regards security.
#
# The fact that you are presently reading this means that you have had
# knowledge of the CeCILL license and that you accept its terms.
#

exchange.baseUrl=@exchange.baseUrl@
exchange.email.sender=@exchange.email.sender@
slack.baseUrl=@slack.baseUrl@
directory.baseUrl=@directory.baseUrl@
clicker.baseUrl=@clicker.baseUrl@
ws.clicker.url=@ws.clicker.url@
nash.baseUrl=@nash.baseUrl@
nashBo.baseUrl=@nash.baseUrl@
tracker.baseUrl=@tracker.baseUrl@
dashboard.bo.url=@dashboard.bo.url@
regent.baseUrl=@regent.baseUrl@
payment.proxy.api.private.baseUrl=@payment.proxy.api.private.baseUrl@
payment.proxy.api.account.uri=@payment.proxy.api.account.uri@
payment.proxy.api.bankAccount.uri=@payment.proxy.api.bankAccount.uri@
eddie.file.send.url=@eddie.file.send.url@
tracker.author=@tracker.author@